#u1512
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u765
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -moz-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -ms-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -o-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to right,#000000 ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF7F7F7F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF7F7F7F', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u764
{
	background: -webkit-gradient(linear, left center, right center, from(#EBEBEB),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -moz-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -ms-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -o-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: linear-gradient(to right,#EBEBEB ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEBEBEB, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEBEBEB', endColorstr='#FF000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u772
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -moz-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -ms-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -o-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to right,#000000 ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF7F7F7F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF7F7F7F', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u753,#u770,#u774,#u778
{
	border-style: none;
	border-color: transparent;
	background-color: #AF180D;
	position: relative;
}

#u773
{
	background: -webkit-gradient(linear, left center, right center, from(#EBEBEB),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -moz-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -ms-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -o-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: linear-gradient(to right,#EBEBEB ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEBEBEB, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEBEBEB', endColorstr='#FF000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u776
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -moz-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -ms-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -o-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to right,#000000 ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF7F7F7F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF7F7F7F', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u777
{
	background: -webkit-gradient(linear, left center, right center, from(#EBEBEB),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -moz-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -ms-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -o-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: linear-gradient(to right,#EBEBEB ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEBEBEB, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEBEBEB', endColorstr='#FF000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u781
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -moz-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -ms-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -o-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to right,#000000 ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF7F7F7F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF7F7F7F', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u780
{
	background: -webkit-gradient(linear, left center, right center, from(#EBEBEB),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -moz-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -ms-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -o-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: linear-gradient(to right,#EBEBEB ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEBEBEB, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEBEBEB', endColorstr='#FF000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u768
{
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -moz-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -ms-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: -o-linear-gradient(left,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to right,#000000 ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF7F7F7F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF7F7F7F', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u769
{
	background: -webkit-gradient(linear, left center, right center, from(#EBEBEB),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -moz-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -ms-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: -o-linear-gradient(left,#EBEBEB ,#000000 100%);
	background: linear-gradient(to right,#EBEBEB ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEBEBEB, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEBEBEB', endColorstr='#FF000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u816
{
	border-width: 5px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #AF180D;
	-moz-border-radius: 28px;
	-webkit-border-radius: 28px;
	-khtml-border-radius: 28px;
	border-radius: 28px;
	position: relative;
}

#u817-4
{
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u818-4
{
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u79-4
{
	color: #AF180D;
	font-size: 102px;
	letter-spacing: 2px;
	font-family: exo, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
}

#u782-4
{
	color: #FFFFFF;
	font-size: 102px;
	letter-spacing: 2px;
	font-family: exo, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
}

#u819-4
{
	text-align: center;
	font-size: 34px;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 900;
	position: relative;
}

#u82-6
{
	font-size: 21px;
	font-family: exo, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
}

#u82
{
	color: #AF180D;
}

#u82-3
{
	font-family: exo, sans-serif;
	font-weight: 800;
	font-style: italic;
}

#u254
{
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
	background: #646464 url("../images/u254-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #646464));
	background: -webkit-linear-gradient(top,#FFFFFF ,#646464 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#646464 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#646464 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#646464 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#646464 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#menuu185
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	-khtml-border-radius: 31px;
	border-radius: 31px;
	position: relative;
}

#u218
{
	background-color: transparent;
	-moz-border-radius: 13px 13px 0px 0px ;
	-webkit-border-radius: 13px 13px 0px 0px ;
	-khtml-border-radius: 13px 13px 0px 0px ;
	border-radius: 13px 13px 0px 0px ;
	position: relative;
}

#u218:hover
{
	background: #969696 url("../images/u218-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EBEBEB),color-stop(100%, #969696));
	background: -webkit-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -moz-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -ms-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -o-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: linear-gradient(to bottom,#EBEBEB ,#969696 100%);
}

#u218:active
{
	background: #AFAFAF url("../images/u218-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#646464),color-stop(100%, #AFAFAF));
	background: -webkit-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -moz-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -ms-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -o-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: linear-gradient(to bottom,#646464 ,#AFAFAF 100%);
}

#u218.MuseMenuActive
{
	background: #4B4B4B url("../images/u218-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #4B4B4B));
	background: -webkit-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -moz-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -ms-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -o-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: linear-gradient(to bottom,#000000 ,#4B4B4B 100%);
}

#u220-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #000000;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u187
{
	background-color: transparent;
	-moz-border-radius: 13px 13px 0px 0px ;
	-webkit-border-radius: 13px 13px 0px 0px ;
	-khtml-border-radius: 13px 13px 0px 0px ;
	border-radius: 13px 13px 0px 0px ;
	position: relative;
}

#u187:hover
{
	background: #969696 url("../images/u218-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EBEBEB),color-stop(100%, #969696));
	background: -webkit-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -moz-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -ms-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -o-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: linear-gradient(to bottom,#EBEBEB ,#969696 100%);
}

#u187:active
{
	background: #AFAFAF url("../images/u218-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#646464),color-stop(100%, #AFAFAF));
	background: -webkit-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -moz-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -ms-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -o-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: linear-gradient(to bottom,#646464 ,#AFAFAF 100%);
}

#u187.MuseMenuActive
{
	background: #4B4B4B url("../images/u218-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #4B4B4B));
	background: -webkit-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -moz-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -ms-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -o-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: linear-gradient(to bottom,#000000 ,#4B4B4B 100%);
}

#u188-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #000000;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u225
{
	background-color: transparent;
	-moz-border-radius: 13px 13px 0px 0px ;
	-webkit-border-radius: 13px 13px 0px 0px ;
	-khtml-border-radius: 13px 13px 0px 0px ;
	border-radius: 13px 13px 0px 0px ;
	position: relative;
}

#u225:hover
{
	background: #969696 url("../images/u218-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EBEBEB),color-stop(100%, #969696));
	background: -webkit-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -moz-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -ms-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -o-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: linear-gradient(to bottom,#EBEBEB ,#969696 100%);
}

#u225:active
{
	background: #AFAFAF url("../images/u218-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#646464),color-stop(100%, #AFAFAF));
	background: -webkit-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -moz-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -ms-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -o-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: linear-gradient(to bottom,#646464 ,#AFAFAF 100%);
}

#u225.MuseMenuActive
{
	background: #4B4B4B url("../images/u218-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #4B4B4B));
	background: -webkit-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -moz-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -ms-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -o-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: linear-gradient(to bottom,#000000 ,#4B4B4B 100%);
}

#u228-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #000000;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u234
{
	background-color: transparent;
	-moz-border-radius: 13px 13px 0px 0px ;
	-webkit-border-radius: 13px 13px 0px 0px ;
	-khtml-border-radius: 13px 13px 0px 0px ;
	border-radius: 13px 13px 0px 0px ;
	position: relative;
}

#u234:hover
{
	background: #969696 url("../images/u218-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EBEBEB),color-stop(100%, #969696));
	background: -webkit-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -moz-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -ms-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -o-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: linear-gradient(to bottom,#EBEBEB ,#969696 100%);
}

#u234:active
{
	background: #AFAFAF url("../images/u218-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#646464),color-stop(100%, #AFAFAF));
	background: -webkit-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -moz-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -ms-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -o-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: linear-gradient(to bottom,#646464 ,#AFAFAF 100%);
}

#u234.MuseMenuActive
{
	background: #4B4B4B url("../images/u218-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #4B4B4B));
	background: -webkit-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -moz-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -ms-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -o-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: linear-gradient(to bottom,#000000 ,#4B4B4B 100%);
}

#u237-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #000000;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u213
{
	background-color: transparent;
	-moz-border-radius: 13px 13px 0px 0px ;
	-webkit-border-radius: 13px 13px 0px 0px ;
	-khtml-border-radius: 13px 13px 0px 0px ;
	border-radius: 13px 13px 0px 0px ;
	position: relative;
}

#u213:hover
{
	background: #969696 url("../images/u218-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EBEBEB),color-stop(100%, #969696));
	background: -webkit-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -moz-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -ms-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: -o-linear-gradient(top,#EBEBEB ,#969696 100%);
	background: linear-gradient(to bottom,#EBEBEB ,#969696 100%);
}

#u213:active
{
	background: #AFAFAF url("../images/u218-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#646464),color-stop(100%, #AFAFAF));
	background: -webkit-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -moz-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -ms-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: -o-linear-gradient(top,#646464 ,#AFAFAF 100%);
	background: linear-gradient(to bottom,#646464 ,#AFAFAF 100%);
}

#u213.MuseMenuActive
{
	background: #4B4B4B url("../images/u218-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #4B4B4B));
	background: -webkit-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -moz-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -ms-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: -o-linear-gradient(top,#000000 ,#4B4B4B 100%);
	background: linear-gradient(to bottom,#000000 ,#4B4B4B 100%);
}

#u215-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #000000;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u218.MuseMenuActive #u220-4,#u187.MuseMenuActive #u188-4,#u225.MuseMenuActive #u228-4,#u234.MuseMenuActive #u237-4,#u213.MuseMenuActive #u215-4
{
	border-style: none;
	border-color: transparent;
}

#u218.MuseMenuActive #u220-4 p,#u187.MuseMenuActive #u188-4 p,#u225.MuseMenuActive #u228-4 p,#u234.MuseMenuActive #u237-4 p,#u213.MuseMenuActive #u215-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u75-4
{
	text-align: center;
	font-size: 16px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u76
{
	position: relative;
	background: transparent url("../images/twitter%20button1.png") no-repeat left top;
	background-size: contain !important;
}

#u76:hover
{
	background: transparent url("../images/twitter%20button12.png") no-repeat left top;
	background-size: contain !important;
}

#u76:active
{
	background: transparent url("../images/twitter%20button13.png") no-repeat left top;
	background-size: contain !important;
}

#u76.MuseLinkActive
{
	background: transparent url("../images/twitter%20button14.png") no-repeat left top;
	background-size: contain !important;
}

#u77
{
	position: relative;
	background: transparent url("../images/fb%20button1.png") no-repeat left top;
	background-size: contain !important;
}

#u77:hover
{
	background: transparent url("../images/fb%20button12.png") no-repeat left top;
	background-size: contain !important;
}

#u77:active
{
	background: transparent url("../images/fb%20button13.png") no-repeat left top;
	background-size: contain !important;
}

#u77.MuseLinkActive
{
	background: transparent url("../images/fb%20button14.png") no-repeat left top;
	background-size: contain !important;
}

#u78
{
	position: relative;
	background: transparent url("../images/insta%20button1.png") no-repeat left top;
	background-size: contain !important;
}

#u78:hover
{
	background: transparent url("../images/insta%20button12.png") no-repeat left top;
	background-size: contain !important;
}

#u78:active
{
	background: transparent url("../images/insta%20button13.png") no-repeat left top;
	background-size: contain !important;
}

#u78.MuseLinkActive
{
	background: transparent url("../images/insta%20button14.png") no-repeat left top;
	background-size: contain !important;
}

#u1518
{
	position: relative;
	background: transparent url("../images/gplus%20button.png") no-repeat left top;
	background-size: contain !important;
}

#u1518:hover
{
	background: transparent url("../images/gplus%20button2.png") no-repeat left top;
	background-size: contain !important;
}

#u1518:active
{
	background: transparent url("../images/gplus%20button3.png") no-repeat left top;
	background-size: contain !important;
}

#u1518.MuseLinkActive
{
	background: transparent url("../images/gplus%20button4.png") no-repeat left top;
	background-size: contain !important;
}

#u80
{
	-pie-box-shadow: 0px 5px 8px #7F7F7F;
	-moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 5px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	position: relative;
}

#u81-6
{
	font-size: 20px;
	position: relative;
}

#u81
{
	color: #000000;
	font-family: exo, sans-serif;
	font-weight: 900;
}

#u81-3
{
	color: #C1272D;
	font-family: exo, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u1436-2
{
	font-size: 13px;
	color: #000000;
	font-family: exo, sans-serif;
	font-weight: 100;
}

#u1436-4
{
	font-size: 16px;
	color: #000000;
	font-family: exo, sans-serif;
	font-weight: 400;
}

#u70
{
	border-style: none;
	border-color: transparent;
	background-color: #AF180F;
	position: relative;
}

#u217,#u186,#u224,#u231,#u210,#u650,#u656,#u652,#u654,#u80_align_to_page,#u1436-6,#u70_align_to_page
{
	position: relative;
}

#u1513-4
{
	text-align: center;
	font-size: 9px;
	color: #AF180F;
	position: relative;
}

#u73-4
{
	text-align: center;
	font-size: 18px;
	position: relative;
}

#u72,#u71
{
	border-style: none;
	border-color: transparent;
	background-color: #323232;
	position: relative;
}

